	.login1-Row {
		clear: both;
	}
	.login1-Column {
		display: table-cell;
		vertical-align: middle;
		/*padding: 2px;*/
	}
	.login-spanDiv {
		display: inline;
		cursor: pointer;
	}
	.login-button span {
		display: block;
		white-space: nowrap;
	}
	a.login-button {
		display: inline-block;
		text-decoration: none;
	}
	#login1 {
		text-align: right;
		
	}
	.loginPopup1 {
		
	}	
	#login1b {
		direction: rtl;
		cursor: pointer;
		
		
	}
	
	.admin-msgs li {
		list-style-image: url("/htm-webaxy/skins/standard/li.png");
		margin-right: 25px;
	}	
	#login1 table td {padding: 2px;}
	#login1-enterDiv {position: relative;}
	.login1-ColumnTable {
		width: 100%;
	}
			#login1 {direction:rtl;}
				.login1-enterColumn0 {width: 69px;}
				.login1-enterColumn1 {width: 150px;}
				.login1-exitColumn0 {width: 150px;}
				.login1-rem_passColumn0 {width: 150px;}
				.login1-rem_passColumn1 {width: 150px;}
				.login1-chg_passColumn0 {width: 150px;}
				.login1-chg_passColumn1 {width: 150px;}
				.login1-new_acctColumn0 {width: 150px;}
				.login1-new_acctColumn1 {width: 150px;}
				.login1-sms_passColumn0 {width: 150px;}
				.login1-sms_passColumn1 {width: 150px;}
				.login1-sms_passColumn2 {width: 150px;}
		#login1-enterDiv {
			width:219px;
		}
	.login1-field_input input {
			width:140px;
	}
	#login1-enterid input {
		width:140px;
	}
	#login1-enterenter a {
		height:23px; padding-top:10px;padding-bottom:10px;
	}
	.login1-field_innerlink a {
			
	}
	#login1-enterrem_pass a {
		text-align:left; margin-right:20px;
	}	#login1-enterrem_pass {
			text-align: left;
	}

		#login1-exitDiv {
			width:150px;
		}
		#login1-rem_passDiv {
			width:300px;
		}
		#login1-chg_passDiv {
			width:300px;
		}
		#login1-new_acctDiv {
			width:300px;
		}
		#login1-sms_passDiv {
			width:450px;
		}
.loginEnterTitle{display:none;}
#login1{	background-repeat:repeat-x;
	background-position:top left;
	background-image: url(/htm-webaxy/ariza/login_bg_top.gif);
	padding-top:14px;
}
#loginForm {
    padding: 14px;
}
